a { text-decoration:none; }
.underline { text-decoration:underline; }

.big_zoom {
  zoom: 200%;
}
.medium_zoom {
  zoom: 150%;
}
.normal_zoom {
  zoom: 100%;
}
.small_zoom {
  zoom: 75%;
}

body {
  font-family: "Lato", sans-serif;
}

.sidenavs {
  height: 50%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #ffffff;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  border-radius: 5px 0 0 5px;
  border-style: hidden;
  border-color: #d9d9d9;
}

/* negishhot informer */
.deez {
  height: 50%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 250px;
  background-color: #E6E6FA;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  border-radius: 5px 0 0 5px;
}

.deez p {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: black;
  display: block;
  font-weight: bold;
}
/* negishhot informer */

/* main sidenav */
.sidenavs a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  transition: 0.3s;
}

.sidenavs p {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #000000;
  display: block;
}

.sidenavs a:hover {
  color: #f1f1f1;
}

.sidenavs .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
/* main sidenav */

/* buttons */
.switch {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 23px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 17px;
  width: 17px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  transition: .4s;
}

input:checked + .slider {
  background-color: blue;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  transform: translateX(17px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 23px;
}

.slider.round:before {
  border-radius: 50%;
}
/* Rounded sliders */


/* big and low buttons */
.scale {
  position: relative;
  display: inline-block;
  width: 45px;
  height: 45px;
}

.biger {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  transition: .4s;
}

.biger:before {
  color: black;
  position: absolute;
  content: "à";
  font-size: 25px;
  text-align: center;
  top: 50%;
  left: 50%;
  transition: .4s;
  transform: translate(-50%, -50%);
}

input:checked + .biger {
  background-color: blue;
}

.big {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  transition: .4s;
}

.big:before {
  color: black;
  position: absolute;
  content: "à";
  font-size: 20px;
  text-align: center;
  top: 50%;
  left: 50%;
  transition: .4s;
  transform: translate(-50%, -50%);
}

input:checked + .big {
  background-color: blue;
}

.small {
  text-align: center;
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  transition: .4s;
}

.small:before {
  color: black;
  position: absolute;
  content: "à";
  font-size: 15px;
  text-align: center;
  top: 50%;
  left: 50%;
  transition: .4s;
  transform: translate(-50%, -50%);
}

input:checked + .small {
  background-color: blue;
}

/* negishhot open button */

#mySidenav a {
  top: 0;
  position: absolute;
  right: 4%;
  transition: 0.3s;
  padding: 11px;
  width: 60px;
  text-decoration: none;
  font-size: 20px;
  color: white;
  border-radius: 0 0 5px 5px;
}
/*
#mySidenav a:hover {
  right: 50px;
}
*/

#negishoot {
  text-align:right;
  top: 20px;
  background-color: #2196F3;
}

/* negishhot open button */
/* buttons */

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
BODY { margin-left: 0%; margin-right: 0%; margin-top: 0%}

